eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/home/loredana/workspace/databases-manager-portlet/target/databases-manager-portlet-1.0.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
